/*状态对象模块*/

export default {
  // 用户信息
  user: {},

  // 被拖到大屏中的信号源列表
  signalPreList: [],

  // 分屏状态（默认0: 自由屏，1: 4分屏  2：9分屏  3: 16分屏）
  splitScreenStatus: 0,

  // 大屏显示
  bigScreenJson:[],

  // 信号源列表
  signalListJson:[],

  // 信号源外壳
  signalBorder:EnitySignalPreviewList,

  // 设备数据
  deviceJson:[],

  // 登录
  loginJson:EnityLogin,

  // window窗口
  windowJson:EnityWindow,

  // button按钮
  buttonJson:EnityButton,

  // label标签
  labelJson:EnityLable,

  // 图片
  imageJson:EnityImage,

  // 滑块组件
  sliderJson:EnitySlider,

  // ip 端口
  systemJson:EnitySystem,

  // 缩放比例
  Scale:window.screen.height/EnityWindow[0].Height
}
